Built LMS Help Center
API Reference and PlaygroundSettingsOrganization Settings

GET Get organization settings

Retrieve organization settings (timezone, contact_email, name, description, logos)

GET
/settings

Retrieve organization settings (timezone, contact_email, name, description, logos)

Authorization

BearerAuth
AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/settings"
{  "data": {    "organization_id": "{organization_id}",    "name": "string",    "timezone": "string",    "locale": "string",    "support_email": "user@example.com",    "settings": {      "property1": "string",      "property2": "string"    },    "updated_at": "2019-08-24T14:15:22Z"  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}